OpenNMS API 1.2.9

## org.opennms.netmgt.filter.node
Class PExprPart

    java.lang.Object
      org.opennms.netmgt.filter.node.Node
          org.opennms.netmgt.filter.node.PExprPart

All Implemented Interfaces:
  java.lang.Cloneable, Switchable

Direct Known Subclasses:
  ACompareExprPart, AGtrThanEqualExprPart, AGtrThanExprPart, AIdentExprPart, AIplikeExprPart, ALessThanEqualExprPart, ALessThanExprPart, ALikeExprPart, ANotEqualExprPart, ANotExprPart, ATildelikeExprPart

public abstract class PExprPart
extends Node

Field Summary

Fields inherited from class org.opennms.netmgt.filter.node.Node
``

Constructor Summary
`PExprPart()`

Methods inherited from class org.opennms.netmgt.filter.node.Node
`clone, cloneList, cloneNode, parent, parent, removeChild, replaceBy, replaceChild, toString, toString`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface org.opennms.netmgt.filter.node.Switchable
`apply`

Constructor Detail

### PExprPart

    public PExprPart()

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.